Subject: [Pkg-cacti-maint] Hello

From: Safi Abu-Bakr <[email-masked]>
Date: Tue, 7 Aug 2012 03:10:27 +0800 (SGT)

Hello
 
It is with profound respect and humble submission, I beg to state the following few lines for your kind consideration. I hope you will spare some of your valuable minutes to read the following appeal with sympathetic mind. I must confess that it is with great hope, joy and enthusiasm to write you this mail and I believe by the faith that it must surely find you in good condition of health.
 
My name is Safi Abu-Bakr Yunis Jabr, Libyan citizen, female, age 22 years old. I`m the daughter of Late Major General Abu-Bakr Yunis Jabr, who was the Libyan Minister of Defence under the regime of Colonel Muammar Gaddafi. His official position was Secretary of the Libyan General Interim Committee for Defence. My father was killed with his bodyguard in Sirte with grenade on 20 October 2011. I lost my biological mother long time ago, when I was just 6 years old and since then, my father loved me so dearly may he rest in peace and may the great God give him a safe entry in Paradise. Amen.
 
Before the death of my father, he told me that he made a fixed deposit of the sum of Four Million, Five Hundred thousand United States Dollars(4.5Million USD) in one of the Banks in Burkina Faso with my name as his next of kin. I have traveled to Burkina Faso to clear the money but the Bank manager told me that my refugee status is not authorized by the laws of Burkina Faso to clear the money. He advised me to appoint a trustee.
 
Now, I am Soliciting your help for transfer of the money into your bank account and investment assistance in your Country. I have suffered lots of set back as a result of my parents death. I left Libya because of incessant family feuds. Presently, I am living in Ouagadougou,Burkina Faso. Hence, I want to settle abroad to continue my studies and spend the rest of my life. Please consider my request as my life is being hugely affected .
 
Thanks a lot in anticipation of your prompt response.
 
Yours sincerely,
Safi Abu-Bakr.